#siteContent{
  background-image:none;
  padding:0px;
}
.listing-users{
  background: #fff;
  margin: 10px;
  width: 265px;
  height: 297px;
  -webkit-box-shadow: 1px 4px 5px -4px rgba(0,0,0,0.43);
  -moz-box-shadow: 1px 4px 5px -4px rgba(0,0,0,0.43);
  box-shadow: 1px 4px 5px -4px rgba(0,0,0,0.43);
  padding: 0px;
  text-align: center;
  position: relative;
  list-style: none;
  float:left;
}
.mediaListing #user-box #userList .listing-users{
  margin: 6px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.listing-users:hover{
  -webkit-box-shadow: 2px 7px 33px 1px rgba(0,0,0,0.16);
  -moz-box-shadow: 2px 7px 33px 1px rgba(0,0,0,0.16);
  box-shadow: 2px 7px 33px 1px rgba(0,0,0,0.16);
}
.img-user{
  border: 3px solid #fff;
  border-radius: 50%;
  width: 85px;
  height: 85px;
  background: #F4F4FC;
  text-align: center;
  display: block;
  overflow: hidden;
  position: relative;
  top: -40px;
  cursor: pointer;
  background-size: cover;
  margin: 0 auto;
  background-position: center;
}
.cover-user-images{
  width: 100%;
  text-align: center;
  background-size: cover;
  height: 113px;
  background-position: center;
}
.info-user{
  clear: both;
  margin-top: -31px;
  margin-bottom: 11px;
  height: 50px;
  padding: 0px 10px 0px 10px;
}
.info-user h3{
  font-size: 18px;
  margin-top:0px;
  margin-bottom:0px;
  color:#555555;
}
.info-user span {
  color: #D3D3D3;
  font-size: 14px;
}
.ul-img-user li{
  margin:5px;
  background: #cfcfcf;
  width: 55px;
  height: 55px;
  display: inline-block;
  float: left;
}
.userfoll{
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  right: 8px;
  top: 8px;
  width: 30px;
  height: 28px;
  cursor: pointer;
  border-radius: 3px;
  z-index: 1;
}
.isfollow{
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  right: 8px;
  top: 8px;
  width: 30px;
  height: 28px;
  cursor: pointer;
  border-radius: 3px;
  z-index: 1;
}
.icon-unfolling:before{
  content: "\f127";
  font-family: FontAwesome;
  font-style: normal;
  color: #fff;
  font-size: 16px;
  position: relative;
  left: 1px;
  top: 6px;
}
.userFollow.userfoll:hover{
  background: red;
}
.userFollow.isfollow:hover{
  background: #FFCA1D;
}
.icon-folling:before{
  content: "\f0c1";
  font-family: FontAwesome;
  font-style: normal;
  color: #fff;
  font-size: 16px;
  position: relative;
  top: 6px;
}
.dimDivNo2,.hrNew {
  display:none;
}
.page_title_users{
  color: #555555;
  text-align: center;
  font-size: 30px;
  padding-top: 20px;
  padding-bottom: 25px;
}
.page_title_users span{
  color: #555555;
  text-align: center;
  font-size: 18px;
  padding-top: 20px;
  padding-bottom: 25px;
}
.section-follwing{
  width:100%;
}
.listing-img-hover{
  position: relative;
}
.mask{
  position: absolute;
  width: 100%;
  height: 55px;
  background: rgba(0,0,0,0.7);
  top: 0px;
  display: none;
  text-align: center;
}
.listing-img-hover:hover .mask{
  display: table;
}
.icon-glass:before{
  content: "\f002";
  font-family: FontAwesome;
  font-style: normal;
  color: #fff;
  font-size: 16px;
  position: relative;
  top: 21px;
}
.ul-img-user{
  padding-left: 3px;
  padding-right: 0px;
}
.no-uploaded{
  color: #D3D3D3;
  font-size: 14px;
}
.msg-no-uploaded {
  margin-top: 34px;
}
.titile-media-new{
  width: 100%;
  text-align: center;
}
.titile-media-new h2{
  color: #555555;
  text-align: center;
  font-size: 28px;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 24px;
}
#users-box{
  margin-top:30px !important;
}
/******** Favorites media ************/
#user-favorites-box-new{
  width: 1200px;
}
.ul-listMediaFavorites li{
  display: inline-block;
  margin: 0px 20px 20px 0px;
  width: 265px;
  height: 265px;
}
.imagesUserFavorie{
  border: 2px solid #a9a9a9;
  border-radius: 50%;
  width: 85px;
  height: 85px;
  background: #F4F4FC;
  text-align: center;
  display: table;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  margin: 0 auto;
  margin-bottom: 5px;
}
.hoverBoxInfoFavMedia{
  position: absolute;
  top: 0px;
  width: 100%;
  height: 265px;
  background-color: rgba(0, 0, 0, 0.70);
  color: #fff;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  cursor: pointer;
  opacity: 0;
  -webkit-transition: opacity .80s ease-in-out;
  -moz-transition: opacity .80s ease-in-out;
  -ms-transition: opacity .80s ease-in-out;
  -o-transition: opacity .80s ease-in-out;
  transition: opacity .80s ease-in-out;
}
.boxInfoUserFavorites{
  text-align: center;
  margin-top:65px;
}
.nameUserFavorie{
  color: #e7e7e7;
  font-size: 20px;
}
.countryUserFavorie{
  color: #bebebe;
  font-size: 12px;
}

.ul-listMediaFavorites li:hover .hoverBoxInfoFavMedia{
  opacity: 1;
  -webkit-transition: opacity .40s ease-in-out;
  -moz-transition: opacity .40s ease-in-out;
  -ms-transition: opacity .40s ease-in-out;
  -o-transition: opacity .40s ease-in-out;
  transition: opacity .40s ease-in-out;
}
.aboutParticipants{
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}
.participantsLabel{
  font-size: 24px;
  color:#555555;
  text-transform: uppercase;
}
.aboutParticipants .inlineLeft {
  float:none;
  margin-bottom: 20px;
}
